creating the company?

12/06/2021 04:48 PM - arti saraswat

Status: Closed Start date: 12/06/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: NPO Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

why does this "18, 20, etc" appear at the last in the PHYSICAL ADDRESS column, when the user has not mentioned such digits
while creating the company?

Steps:
Report-->Internal report-->NPO-->PHYSICAL ADDRESS-->
clipboard-202112061647-Isnkb.png

History

#1 - 12/06/2021 04:52 PM - arti saraswat

- Subject changed from Report-->Internal report-->NPO-->PHYSICAL ADDRESS-->why does this "18, 20 etc" appear at the last in the PHYSICAL
ADDRESS column, when the user has not mentioned such a digits while creating the company? to Report-->Internal report-->NPQO,
NRSP-->PHYSICAL ADDRESS-->why does this "18, 20 etc" appear at the last in the PHYSICAL ADDRESS column, when the user has not
mentioned such a digits while creating the company?

- Description updated

#2 - 12/06/2021 06:35 PM - arti saraswat

- Subject changed from Report-->Internal report-->NPO, NRSP-->PHYSICAL ADDRESS-->why does this "18, 20 etc" appear at the last in the
PHYSICAL ADDRESS column, when the user has not mentioned such a digits while creating the company? to Report-->Internal
report-->NPO-->PHYSICAL ADDRESS-->why does this "18, 20 etc" appear at the last in the PHYSICAL ADDRESS column, when the user has not
mentioned such a digits while creating the company?

- Description updated

#3 - 12/07/2021 10:07 AM - Himanshu Singh

- Status changed from New to In Progress

#4 - 12/07/2021 06:16 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#5 - 12/15/2021 03:57 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202112061647-Isnkb.png 187 KB 12/06/2021 arti saraswat

04/22/2025 1/1


http://www.tcpdf.org

